@charset "UTF-8";

@font-face {
 font-family: "inter";
 font-weight: 400;
 src: url("/assets/fonts/Inter_18pt-Regular.woff2") format("woff2");
}
@font-face {
 font-family: "inter";
 font-weight: 500;
 src: url("/assets/fonts/Inter_18pt-Medium.woff2") format("woff2");
}
@font-face {
 font-family: "inter";
 font-weight: 600;
 src: url("/assets/fonts/Inter_18pt-SemiBold.woff2") format("woff2");
}
@font-face {
 font-family: "inter";
 font-weight: 800;
 src: url("/assets/fonts/Inter_18pt-ExtraBold.woff2") format("woff2");
}

.min {
 font-family: "Times New Roman", serif;
}

body {
 font-family: "inter", sans-serif;
}

/* Home
---------------------------------------------------------------------------------*/
.th_copy .copy_03 {
 font-size: 1.6cqw;
 letter-spacing: 0.2em;
 line-height: 1.4;
 text-align: center;
}
.block p {
 font-size: 1.62rem;
 line-height: 2;
}
.t_company {
 padding-block: 0;
}
.t_company h3 {
 font-size: 2.6rem;
 font-weight: 500;
}
.t_partner .l-container {
 padding-inline: 30px;
}
.t_partner .p-section {
 max-width: unset;
}

@media screen and (max-width: 820px) {
 .th_copy .copy_03 {
  font-size: 2.8cqw;
 }
 .block p {
  font-size: min(1.56rem, 4.16cqw);
  line-height: 1.8;
 }
}

@media screen and (max-width: 600px) {
 .th_copy .copy_03 {
  font-size: min(1.5rem, 4cqw);
 }
 .block p {
  font-size: min(1.6rem, 4.26vw);
  line-height: 1.8;
 }
 .t_company {
  padding-block: 60px;
 }
 .t_company h3 {
  font-size: min(2.4rem, 6.4vw);
 }
}

/* page
---------------------------------------------------------------------------------*/
.message p {
 font-size: 1.62rem;
}

@media screen and (max-width: 820px) {
 .message p {
  font-size: min(1.56rem, 4.16cqw);
 }
}

@media screen and (max-width: 600px) {
 #business .block p {
  font-size: min(1.6rem, 4.26vw);
 }
 .eng_wrap .word {
  font-size: min(1.6rem, 4.26vw);
  line-height: 1.3;
 }
 .message p {
  font-size: min(1.6rem, 4.26vw);
 }
}

/* contact
---------------------------------------------------------------------------------*/
#form .form-body > dt.required:after {
 content: "Required";
}
